<!--
    Minimal HTML 4 document
  -->
<!DOCTYPE
    HTML
    PUBLIC  "-//W3C//DTD HTML 4.01 Transitional//EN"
            "http://www.w3.org/TR/html4/strict.dtd"
>  
<html>
    <head>
        <title>Minimal HTML 4.01 Document</title>
    </head>
    
    <body>
        <p>A very simple HTML 4.01 document</p>
    </body>
</html>
